.link {
  padding: 12px 0;
  border-top: 1px solid #e6e6e6;
}

.link:last-child {
  border-bottom: 1px solid #e6e6e6;
}

.link a {
  text-transform: capitalize;
  color: #e44231;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.link a:hover {
  color: #363940;
}
/*# sourceMappingURL=Event.module.css.map */